@charset "utf-8";
/* CSS Document */

/*#container {min-width:900px;}*/
b, strong {background:none;}
a {text-decoration:none;}

/* News Demo - BX Slider */
.bx_Wrapper {}
.bx_demoWrap {}
.bx_demoWrap .bx-window {height:440px!important; margin-bottom:20px;}
.bx_demoWrap .bx_demo { position:relative; width:100%; height:400px;} 
.bx_demoWrap .bx_demo .sldimg {width:100%;float:left;height:400px;}
.bx_demoWrap .bx_demo .sldimg img {display:block;}
.bx_demoWrap .bx_demo .sldtxt {position:absolute;  bottom:10px; right:10px; padding:20px;background: url("../images/bkgd_news_rotator.png") repeat scroll 0 0 transparent; width:350px;}
.bx_demoWrap .bx_demo .sldtxt .title { font-size:20px; font-weight:bold; margin:0 0 10px;}
.bx_demoWrap .bx_demo .sldtxt .title a {}
.bx_demoWrap .bx_demo .sldtxt .preview {}
.bx-pager {position:absolute; bottom:10px; left:0px; width:100%;text-align:center;}
.bx-pager a.pager-link {display:inline-block; height:15px; width:15px; background:#000; /*float:left;*/ text-align:center; line-height:15px; color:#fff; margin:0 0 0 5px; text-indent:-999em;border-radius:8px;}
.bx-pager a.pager-active {background:#4398E5; color:#000;}

/* News Demo - News w/ Thumbnails */
.newsThumb {float:left; width:100%; margin:0 0 20px;}
.newsThumb:nth-child(1) {margin-top: 20px;}
.newsThumb .sldimg {float:left; width:20%; margin: 0 20px 5px 0;position: relative;}
.newsThumb .sldimg img {display:block;width: 100%;border-radius: 5px;}
.newsThumb .sldtxt {width:75%;float:left;}
.newsThumb .sldtxt .title {font-weight:bold; margin:0 0 5px; font-size:1.2em;}
.newsThumb .sldtxt .title a {}

/* News Demo - News w/ Thumbnails Horizontal */
.newsThumbHorzwrapper .row {margin-bottom:20px;}
.newsThumbHorz {float:left; margin:0 0 20px;}
.newsThumbHorz .sldimg {float:left; width:100%;position: relative;}
.newsThumbHorz .sldimg img {display:block;border-radius: 5px;}
.newsThumbHorz .sldtxt {width:100%;float:left;padding-top: 15px;}
.newsThumbHorz .sldtxt .title {font-weight:bold; margin:0 0 10px; font-size:1.2em;}
.newsThumbHorz .sldtxt .title a {}

/* News Demo - News w/ Thumbnails Horizontal */
.newsCategoryHorzwrapper .row {margin-bottom:20px;}
.newsCategoryHorz {float:left; margin:0 -0.5px 20px 0;}
/* .flexbox .newsCategoryHorz {width: 30%;flex-grow: 1;-webkit-flex-grow: 1;} */
.newsCategoryHorz .newsCategoryInner {background: #E8E8E8;}
.newsCategoryHorz .sldimg {float:left; width:100%;position: relative;}
.newsCategoryHorz .sldimg img {display:block;}
.newsCategoryHorz .sldtxt {width:100%;float:left;padding: 20px;}
.newsCategoryHorz .sldtxt .title {font-weight:bold; margin:0 0 10px; font-size:1.5em;line-height: 1.3;}
.newsCategoryHorz .sldtxt .title a {}
.newsCategoryHorz .sldtxt .title::before {content: "\f105";font-family: "Font Awesome 5 Free";color: #ffb000;font-size: 22px;margin-right: 10px;}

/* News Demo - News w/ Featured Story */
.newsFeatured { width:308px; padding:5px 0 0;float:left; clear:both;}
.newsFeatured .sldimg {float:left; width:100%; display:none;}
.newsFeatured .sldimg img {display:block;border-radius: 5px;}
.newsFeatured .sldtxt {width:100%;float:left;}
.newsFeatured .sldtxt .title {font-weight:bold; font-size:1em;}
.newsFeatured .sldtxt .title a {}
.newsFeatured .sldtxt .preview {display:none;}
.newsFeatured.feature {padding:0;}
.newsFeatured.feature .sldimg {float:left; width:100%; display:block; margin:0 0 10px;position: relative;}
.newsFeatured.feature .sldimg img {display:block;border-radius: 5px;}
.newsFeatured.feature .sldtxt {width:100%;float:left;}
.newsFeatured.feature .sldtxt .title {font-weight:bold; margin:0 0 5px; font-size:1.2em;}
.newsFeatured.feature .sldtxt .title a {}
.newsFeatured.feature .sldtxt .preview {display:block; padding:0 0 20px; border-bottom:1px solid #ccc; }

/* Expanding/Collapsing Pattern */
.accordion {}
.accordion .collapseItem {margin:0 0 10px;}
/* link toggles */
.accordion .collapseItem .panel-heading {background:#E8E8E8; font-size:18px; line-height:normal; position:relative;}
.accordion .collapseItem.open .panel-heading {background:#005c29;}
.accordion .collapseItem .panel-heading > a {font-weight:normal;display:block;padding:15px 30px;}
.accordion .collapseItem.open .panel-heading > a {color:#fff;}
.accordion .collapseItem .panel-heading > a:focus,
.accordion  .panel-heading > a:hover {text-decoration:none;background: #005c29;color: #fff;}
.collapseItem .panel-heading .arrows {position:absolute; right:0; width:50px; text-align:center; top:0;}
.collapseItem .panel-heading .arrows .fa {font-size:30px; line-height:50px;}
.collapseItem .panel-heading .arrows .fa-angle-up {display:none;}
.collapseItem.open .panel-heading .arrows .fa-angle-up {display:block;}
.collapseItem.open .panel-heading .arrows .fa-angle-down {display:none;}
/* panel content */
.accordion .panel-collapse {margin:0; padding:0px;background:url(images/bkgd_expanding.jpg) repeat-x bottom left #fff;}
.accordion .accordionPanelWrap.panel-body {padding:30px;overflow: hidden;background: #F5F5F5;}
.accordion .accordionPanelWrap.panel-body .thumb {float: left;width: 160px;margin-right: 30px;}
.accordion .accordionPanelWrap.panel-body .thumb img {border-radius: 5px;}
.accordion .accordionPanelWrap.panel-body .readmore {margin-top: 10px;}
.accordion .accordionPanelWrap.panel-body .readmore .more {text-align: center;color: #005C29;text-decoration: none;padding: 5px 15px;border: 1px solid #005C29;border-radius: 5px;line-height: 40px;font-size: 13px;transition: all 0.2s;}
.accordion .accordionPanelWrap.panel-body .readmore .more:hover {background: #005C29;color: #fff;transition: all 0.2s;}
.accordion .collapseItem.open .panel-collapse {display: block;visibility: visible;}

/* News Demo - Staff Directory */
.staffwrapper .row {margin-bottom:40px;}
.staff {margin-bottom: 30px;}
.staff .sldimg {float:left; width:128px; padding:0 20px 0px 0;}
.staff .sldimg img {display:block;border-radius: 5px;}
.staff .sldtxt {}
.staff .sldtxt .title {font-weight:bold; margin:0 0 5px; font-size:1.5em; text-transform:uppercase;border-bottom: 1px dotted #ccc;padding-bottom: 0.7em;color: #4b4b4b;}
.staff .sldtxt .title a {}
.staff .sldtxt .preview {}
.staff .sldtxt .preview h2 {font-size:1.2em; color:#ccc; margin:0 0 10px;border-bottom: 1px dotted #ccc;padding: 0.2em 0 .5em 0;}
.staff .sldtxt .preview p {margin:0;}

/* news pattern - 4 across (videos) */
.videoGallery {padding-right:15px;margin-bottom: 20px;}
.videoGallery .thumb {position:relative;}
.videoGallery .thumb .videoPlayBtn {display:none; position:absolute; top:0; left:0; color:#fff; width:100%; height:100%;font-size:60px; text-align:center; line-height:130px;opacity:0.85;text-shadow: 0px 0px 6px #666666;cursor:pointer;}
.videoGallery .thumb .videoPlayBtn:hover {opacity:1;}
.videoGallery .text {margin-top:15px;}
.videoGallery .text .title {font-weight: bold;margin: 0 0 10px;font-size: 1.2em;color: #4b4b4b;}
.videoGallery .text .preview {padding-right:10px;}
.modal-body img {max-width: 100%;width: auto !important;}

.newstealoverlay {position: absolute;bottom: 0;left: 0;width: 100%;border-radius: 5px;height: 100%;background: rgba(0,144,158,0.0);transition: background 0.5s;}
.newstealoverlay:hover {background: rgba(103, 103, 103, 0.4);transition: background 0.5s;}

.eventWrapper {padding: 20px 10px;position: relative;}
.eventWrapper:nth-child(odd) {background: rgba(0, 102, 51, 0.08);}
.eventWrapper:nth-child(1) {margin-top:20px;}
.eventWrapper .imodDateBlock {clear:both;width:20%;margin-left:5%;float:left;}
.eventWrapper .imodDateBlock .imodDateMonthAbrev {display:block;text-align:center;float:left;font-size:1.75em;color:#51575b;font-weight:500;text-transform:uppercase;}
.eventWrapper .imodDateBlock .imodDateDayAbrev {display:block;text-align:center;float:left;clear:left;margin-top:0;font-size:3em;line-height:1em;color:#005c29;font-weight:500;text-transform:uppercase;}
.eventWrapper .imodTitleBlock {float:right;text-align:left;width:70%;margin-right:5%;line-height:1.25em;margin-top:-3px;}
.eventWrapper .imodTools {position:absolute;right:18px;bottom:15px;}
.eventWrapper .imodTitleBlock .imodLink {display:block;font-size:1.3em;}
.eventWrapper .imodTitleBlock .imodLink a{display:block;text-decoration:none;}
.eventWrapper .imodTitleBlock .imodLink a:hover {}
.eventWrapper .imodTitleBlock .imodTime {margin: 8px 0px 5px;font-size: 1.1em;}
.eventWrapper .imodPreview {display:block;color:#51575b;font-size: 16px;line-height: 1.5em;}

.readmore {display:none;}
.accordion .readmore {display:block;}

/* -------------------------------------------------------------------------- */
/* Media Queries
/* -------------------------------------------------------------------------- */

/* =============================================================================
   Less than 768px / iPhone landscape / android portrait
   ========================================================================== */
   
@media only screen and (min-width: 700px) and (max-width: 1023px){
	
	.bx_demoWrap {width:560px!important; padding-bottom:20px;}
	.bx_demoWrap .bx-window {width:560px!important;}
	.bx_demoWrap .bx_demo {height:auto!important;}
	.bx_demoWrap .bx_demo .sldimg {height:auto;}
	.bx_demoWrap .bx_demo .sldtxt {position:relative; width:100%;padding:20px 0 0; background:none;right:0; bottom:auto;float:left;}
	
	.newsThumbHorz {width:100%;}
	.newsThumbHorz .sldimg {width:30%;}
	.newsThumbHorz .sldtxt {width:70%; padding-left:15px;}
   
   .newsCategoryHorz .sldtxt .title {font-size: 1.2em;}
   
   .videoGallery .thumb .videoPlayBtn {line-height: 160px;}
}
/* =============================================================================
   Less than 480px / iphone portrait
   ========================================================================== */
@media only screen and (max-width: 699px) {
	
	.bx_demoWrap {width:260px!important;}
	.bx_demoWrap .bx-window {width:260px!important;}
	.bx_demoWrap .bx_demo {height:auto!important;}
	.bx_demoWrap .bx_demo .sldimg {height:auto;}
	.bx_demoWrap .bx_demo .sldtxt {position:relative; width:100%;padding:20px 0 0; background:none;right:0; bottom:auto;float:left;}
	
	.newsThumb {}
	.newsThumb .sldimg {width:100%; padding:0;}
	.newsThumb .sldimg img {width:100%;}
	.newsThumb .sldtxt {width:100%; padding-top:10px;}
	.newsThumb .sldtxt .preview {}
	
	.newsThumbHorz {}
	.newsThumbHorz .sldimg {width:100%;}
	.newsThumbHorz .sldtxt {width:100%; padding:10px 0 0;}
   
   .newsCategoryHorz {width: 100%;}
   .flexbox .newsCategoryHorz {width: 100%;}
	
	.newsFeatured {border-top:1px solid #ccc;width: 100%;}
	.newsFeatured.feature {border-bottom:none; border-top:none;width: 100%;}
	.newsFeatured.feature .sldtxt .preview {border:none;}
	.newsFeatured .sldimg img {}
	.newsFeatured .sldtxt .title {padding:7px 0;}
	
	.accordion .accordionPanelWrap.panel-body .thumb {float: none;width: 100%;margin: 0 0 10px 0;}
	
	.staff {width:100%;}
   
   .videoGallery .thumb .videoPlayBtn {line-height: 200px;}
   
   .eventWrapper .imodDateBlock {margin-right: 5%;margin-left: 0;}
   .eventWrapper .imodTitleBlock .imodLink {line-height: 1.3em;}
	
}
/* =============================================================================
   Retina Display 
   ========================================================================== */
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	
}
